set terminal png picsize 592 440

set key left
set xlabel "Age (weeks)"


set ylabel "Weight SD (g)"

set output '../plots/Body-SD.png'
plot [10:50] [0:] '../data/cussen/Body.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Body.txt' using 1:3 smooth csplines title 'Gruenwald (autopsy)' lt 3, '../data/gruenwald2/Body-survivors.txt' using 1:3 smooth csplines title 'Gruenwald (survivors)' lt 2, '../data/hansen/Body.txt' using 1:3 smooth csplines  title 'Hansen' lt 4, '../data/potter/Body-liveborn.txt' using 1:3 smooth csplines title 'Potter (live born)' lt 8, '../data/potter/Body-young.txt' using 1:3 smooth csplines title 'Potter (young)' lt 9, '../data/wigglesworth/stillborn/Body.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Body.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Body.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/Brain-SD.png'
plot [10:50] [0:] '../data/cussen/Brain.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Brain.txt' using 1:3 smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Brain.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/larroche/Brain.txt' using 1:3 smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Brain.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Brain.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Brain.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/Thymus-SD.png'
plot [10:50] [0:] '../data/cussen/Thymus.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Thymus.txt' using 1:3 smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Thymus.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/larroche/Thymus.txt' using 1:3 smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Thymus.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Thymus.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Thymus.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/Lungs-SD.png'
plot [10:50] [0:] '../data/cussen/Lungs.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Lungs.txt' using 1:3 smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Lungs.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/larroche/Lungs.txt' using 1:3 smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Lungs.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Lungs.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Lungs.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/Heart-SD.png'
plot [10:50] [0:] '../data/cussen/Heart.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Heart.txt' using 1:3 smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Heart.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/larroche/Heart.txt' using 1:3 smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Heart.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Heart.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Heart.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/Liver-SD.png'
plot [10:50] [0:] '../data/cussen/Liver.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Liver.txt' using 1:3 smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Liver.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/larroche/Liver.txt' using 1:3 smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Liver.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Liver.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Liver.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/Spleen-SD.png'
plot [10:50] [0:] '../data/cussen/Spleen.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Spleen.txt' using 1:3 smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Spleen.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/larroche/Spleen.txt' using 1:3 smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Spleen.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Spleen.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Spleen.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/Adrenals-SD.png'
plot [10:50] [0:] '../data/cussen/Adrenals.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Adrenals.txt' using 1:3 smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Adrenals.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/larroche/Adrenals.txt' using 1:3 smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Adrenals.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Adrenals.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Adrenals.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/Kidneys-SD.png'
plot [10:50] [0:] '../data/cussen/Kidneys.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Kidneys.txt' using 1:3 smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Kidneys.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/larroche/Kidneys.txt' using 1:3 smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Kidneys.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Kidneys.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Kidneys.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/Pancreas-SD.png'
plot [10:50] [0:] '../data/wigglesworth/stillborn/Pancreas.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Pancreas.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Pancreas.txt' using 1:3 title 'Regression' lt -1 lw 0.5


set ylabel "Length SD (mm)"

set output '../plots/CHL-SD.png'
plot [10:50] [0:] '../data/bhat/CHL.txt' using 1:3 smooth csplines title 'Bhat' lt 2, '../data/cussen/CHL.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/hansen/CHL.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/wigglesworth/stillborn/CHL.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/CHL.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/CHL.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/CRL-SD.png'
plot [10:50] [0:] '../data/cussen/CRL.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/hansen/CRL.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/wigglesworth/stillborn/CRL.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/CRL.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/CRL.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/HC-SD.png'
plot [10:50] [0:] '../data/bhat/HC.txt' using 1:3 smooth csplines title 'Bhat' lt 2, '../data/cussen/HC.txt' using 1:3 smooth csplines title 'Cussen' lt 1, '../data/guihard/HC.txt' using 1:3 smooth csplines title 'Guihard-Costa' lt 4, '../tables/HC.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/BPD-SD.png'
plot [10:50] [0:] '../data/guihard/BPD.txt' using 1:3 smooth csplines title 'Guihard-Costa' lt 4, '../tables/BPD.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/OCD-SD.png'
plot [10:50] [0:] '../data/guihard/OCD.txt' using 1:3 smooth csplines title 'Guihard-Costa' lt 4, '../data/kulkarni2/OCD.txt' using 1:3 smooth csplines title 'Kulkarni' lt 2, '../tables/OCD.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/ICD-SD.png'
plot [10:50] [0:] '../data/guihard/ICD.txt' using 1:3 smooth csplines title 'Guihard-Costa' lt 4, '../data/kulkarni2/ICD.txt' using 1:3 smooth csplines title 'Kulkarni' lt 2, '../tables/ICD.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/HL-SD.png'
plot [10:50] [0:] '../data/madhulika/HL.txt' using 1:3 smooth csplines title 'Madhulika' lt 1, '../tables/HL.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/FL-SD.png'
plot [10:50] [0:] '../data/hansen/FL.txt' using 1:3 smooth csplines title 'Hansen' lt 4, '../data/madhulika/FL.txt' using 1:3 smooth csplines title 'Madhulika' lt 1, '../data/merlob/FL.txt' using 1:3 smooth csplines title 'Merlob' lt 2, '../data/wigglesworth/stillborn/FL.txt' using 1:3 smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/FL.txt' using 1:3 smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/FL.txt' using 1:3 title 'Regression' lt -1 lw 0.5

set output '../plots/IND-SD.png'
plot [10:50] [0:] '../data/guihard/IND.txt' using 1:3 smooth csplines title 'Guihard-Costa' lt 4, '../data/kulkarni1/IND.txt' using 1:3 smooth csplines title 'Kulkarni' lt 2, '../tables/IND.txt' using 1:3 title 'Regression' lt -1 lw 0.5
