set terminal png


set key left
set xlabel "Age (weeks)"


set ylabel "Weight (g)"

set output '../plots/Body.png'
plot [10:50] [0:] '../data/cussen/Body.txt' smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Body.txt' smooth csplines title 'Gruenwald (autopsy)' lt 3, '../data/gruenwald2/Body-survivors.txt' smooth csplines title 'Gruenwald (survivors)' lt 2, '../data/hansen/Body.txt' smooth csplines  title 'Hansen' lt 4, '../data/potter/Body-liveborn.txt' smooth csplines title 'Potter (live born)' lt 8, '../data/potter/Body-young.txt' smooth csplines title 'Potter (young)' lt 9, '../data/wigglesworth/stillborn/Body.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Body.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Body.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Brain.png'
plot [10:50] [0:] '../data/cussen/Brain.txt' smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Brain.txt' smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Brain.txt' smooth csplines title 'Hansen' lt 4, '../data/larroche/Brain.txt' smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Brain.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Brain.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Brain.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Thymus.png'
plot [10:50] [0:] '../data/cussen/Thymus.txt' smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Thymus.txt' smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Thymus.txt' smooth csplines title 'Hansen' lt 4, '../data/larroche/Thymus.txt' smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Thymus.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Thymus.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Thymus.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Lungs.png'
plot [10:50] [0:] '../data/cussen/Lungs.txt' smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Lungs.txt' smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Lungs.txt' smooth csplines title 'Hansen' lt 4, '../data/larroche/Lungs.txt' smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Lungs.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Lungs.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Lungs.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Heart.png'
plot [10:50] [0:] '../data/cussen/Heart.txt' smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Heart.txt' smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Heart.txt' smooth csplines title 'Hansen' lt 4, '../data/larroche/Heart.txt' smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Heart.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Heart.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Heart.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Liver.png'
plot [10:50] [0:250] '../data/cussen/Liver.txt' smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Liver.txt' smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Liver.txt' smooth csplines title 'Hansen' lt 4, '../data/larroche/Liver.txt' smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Liver.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Liver.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Liver.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Spleen.png'
plot [10:50] [0:] '../data/cussen/Spleen.txt' smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Spleen.txt' smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Spleen.txt' smooth csplines title 'Hansen' lt 4, '../data/larroche/Spleen.txt' smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Spleen.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Spleen.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Spleen.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Adrenals.png'
plot [10:50] [0:] '../data/cussen/Adrenals.txt' smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Adrenals.txt' smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Adrenals.txt' smooth csplines title 'Hansen' lt 4, '../data/larroche/Adrenals.txt' smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Adrenals.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Adrenals.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Adrenals.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Kidneys.png'
plot [10:50] [0:] '../data/cussen/Kidneys.txt' smooth csplines title 'Cussen' lt 1, '../data/gruenwald1/Kidneys.txt' smooth csplines title 'Gruenwald' lt 3, '../data/hansen/Kidneys.txt' smooth csplines title 'Hansen' lt 4, '../data/larroche/Kidneys.txt' smooth csplines title 'Larroche' lt 8, '../data/wigglesworth/stillborn/Kidneys.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Kidneys.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Kidneys.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/Pancreas.png'
plot [10:50] [0:] '../data/wigglesworth/stillborn/Pancreas.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/Pancreas.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/Pancreas.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars


set ylabel "Length (mm)"

set output '../plots/CHL.png'
plot [10:50] [0:] '../data/bhat/CHL.txt' smooth csplines title 'Bhat' lt 2, '../data/chambers/CHL.txt' smooth csplines title 'Chambers' lt 3, '../data/cussen/CHL.txt' smooth csplines title 'Cussen' lt 1, '../data/hansen/CHL.txt' smooth csplines title 'Hansen' lt 4, '../data/wigglesworth/stillborn/CHL.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/CHL.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/CHL.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/CRL.png'
plot [10:50] [0:] '../data/chambers/CRL.txt' smooth csplines title 'Chambers' lt 3, '../data/cussen/CRL.txt' smooth csplines title 'Cussen' lt 1, '../data/hansen/CRL.txt' smooth csplines title 'Hansen' lt 4, '../data/wigglesworth/stillborn/CRL.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/CRL.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/CRL.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/HC.png'
plot [10:50] [0:] '../data/bhat/HC.txt' smooth csplines title 'Bhat' lt 2, '../data/chambers/HC.txt' smooth csplines title 'Chambers' lt 3, '../data/cussen/HC.txt' smooth csplines title 'Cussen' lt 1, '../data/guihard/HC.txt' smooth csplines title 'Guihard-Costa' lt 4, '../tables/HC.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/BPD.png'
plot [10:50] [0:] '../data/chambers/BPD.txt' smooth csplines title 'Chambers' lt 3, '../data/guihard/BPD.txt' smooth csplines title 'Guihard-Costa' lt 4, '../tables/BPD.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/PL.png'
plot [10:50] [0:] '../data/chambers/PL.txt' smooth csplines title 'Chambers' lt 3, '../tables/PL.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/CC.png'
plot [10:50] [0:] '../data/bhat/CC.txt' smooth csplines title 'Bhat' lt 2, '../data/chambers/CC.txt' smooth csplines title 'Chambers' lt 3, '../tables/CC.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/AC.png'
plot [10:50] [0:200] '../data/chambers/AC.txt' smooth csplines title 'Chambers' lt 3, '../tables/AC.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/OCD.png'
plot [10:50] [0:] '../data/chambers/OCD.txt' smooth csplines title 'Chambers' lt 3, '../data/guihard/OCD.txt' smooth csplines title 'Guihard-Costa' lt 4, '../data/kulkarni2/OCD.txt' smooth csplines title 'Kulkarni' lt 2, '../tables/OCD.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/ICD.png'
plot [10:50] [0:] '../data/chambers/ICD.txt' smooth csplines title 'Chambers' lt 3, '../data/guihard/ICD.txt' smooth csplines title 'Guihard-Costa' lt 4, '../data/kulkarni2/ICD.txt' smooth csplines title 'Kulkarni' lt 2, '../tables/ICD.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/HL.png'
plot [10:50] [0:] '../data/chambers/HL.txt' smooth csplines title 'Chambers' lt 3, '../data/madhulika/HL.txt' smooth csplines title 'Madhulika' lt 1, '../tables/HL.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/FL.png'
plot [10:50] [0:] '../data/chambers/FL.txt' smooth csplines title 'Chambers' lt 3, '../data/hansen/FL.txt' smooth csplines title 'Hansen' lt 4, '../data/madhulika/FL.txt' smooth csplines title 'Madhulika' lt 1, '../data/merlob/FL.txt' smooth csplines title 'Merlob' lt 2, '../data/munsick/FL.txt' smooth csplines title 'Munsick' lt 8, '../data/wigglesworth/stillborn/FL.txt' smooth csplines title 'Wigglesworth (stillborn)' lt 5, '../data/wigglesworth/liveborn/FL.txt' smooth csplines title 'Wigglesworth (live born)' lt 6, '../tables/FL.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars

set output '../plots/IND.png'
plot [10:50] [0:] '../data/chambers/IND.txt' smooth csplines title 'Chambers' lt 3, '../data/guihard/IND.txt' smooth csplines title 'Guihard-Costa' lt 4, '../data/kulkarni1/IND.txt' smooth csplines title 'Kulkarni' lt 2, '../tables/IND.txt' title 'Regression' lt -1 lw 0.5 with yerrorbars
