#!/usr/bin/perl

use strict;
use warnings;

use lib '.';
use Model;

my $output_dir = "../tables";

my @measurements = (
"Body",
"Brain",
"Thymus",
"Lungs",
"Heart",
"Liver",
"Pancreas",
"Spleen",
"Adrenals",
"Kidneys",

"CHL",
"CRL",
"HC",
"BPD",
"PL",
"CC",
"AC",
"OCD",
"ICD",
"HL",
"FL",
"IND",

"LGI",
"SMI",
);

my %normative;
foreach(@measurements) {
    $normative{$_} = Model->load("data/$_.txt");
}

foreach my $measurement (@measurements) {
    open(OUTPUT, ">$output_dir/$measurement-perl.txt")
	|| die "Unable to open $output_dir/$measurement.txt: $!\n";

    foreach(my $i = 0; $i < 100; ++$i) {
	my $r  = $normative{$measurement}->predict($i);
	my $sd = $normative{$measurement}->sd($i);

	if($r) {
	    if($sd) {
		printf OUTPUT "%d\t%.5f\t%.5f\n", $i, $r, $sd;
	    } else {
		printf OUTPUT "%d\t%.5f\n", $i, $r;
	    }
	}
    }

    close(OUTPUT);
}
